package cn.com.qmth.examcloud.core.questions.base.enums;

public enum QuestionDifficulty {
	HARD("难"), MEDIUM("中"), EASY("易"),ANY("不限");

	private final String name;

	QuestionDifficulty(String name) {
		this.name = name;
	}

	public String getName() {
		return name;
	}

}